Subject: Trust in Care

From: Nick Moloney <[email-masked]>
Date: Wed, 26 Apr 2023 16:02:27 +0100

Good afternoon,

On the 10 June 2022, I rang Shannon Doc with complaints of chest pain and a feeling that I was having a heart attack.

Shannon Doc told me to go to the Emergency Department in Limerick and that he would ring ahead and let them know that I was coming.  I arrived at the E.D. at 10pm and booked myself in, informing them of my symptoms at the desk and which I was told to wait to be called by the Doctor.

There was no seating as the E.D. was busy and after an hour and a half of being in agony from standing I went back to the desk and explained that I was unable to stay and would they explain to the Doctor.  I was told there was no need as if the Doctor calls your name and you are not here they will just cross your name off.

I left at 11.30pm and to this day, no one has had the courtesy to ask me how I was.

My experience of Doctors and the HSE system has left me questioning wether I should have ever placed my Trust in Care.

Kind regards,

Nick.